Recommended update for python-csscompressor

SUSE Recommended Update: Recommended update for python-csscompressor
Announcement ID: SUSE-RU-2019:2552-1
Rating: moderate
References: #1140267
Affected Products:
  • SUSE OpenStack Cloud Crowbar 9
  • SUSE OpenStack Cloud 9

An update that has one recommended fix can now be installed.

Description:

This update for python-csscompressor fixes the following issues:

  • Initial commit, needed by django_compressor

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE OpenStack Cloud Crowbar 9:
    zypper in -t patch SUSE-OpenStack-Cloud-Crowbar-9-2019-2552=1
  • SUSE OpenStack Cloud 9:
    zypper in -t patch SUSE-OpenStack-Cloud-9-2019-2552=1

Package List:

  • SUSE OpenStack Cloud Crowbar 9 (noarch):
    • python-csscompressor-0.9.5-1.3.1
  • SUSE OpenStack Cloud 9 (noarch):
    • python-csscompressor-0.9.5-1.3.1

References: